/*
Theme Name: Enfold Child
Description: Child theme for Enfold theme
Author: ThemeFusion
Author URI: MZ
Template: enfold
Version: 1.0.0
Text Domain:  enfold 
*/
body input , body textarea {
	font-family: 'heebo', 'HelveticaNeue', 'Helvetica Neue', 'Helvetica-Neue', Helvetica, Arial, sans-serif !important;
}
.av-magazine .entry-content-header .av-magazine-time {
	display:none;
}
.av-magazine .entry-content-header  .av-magazine-title {
	margin-top:15px !important;
}
.av-masonry-date , .news-time {
		display:none;
}
  .main_color .av-masonry-outerimage-container {
    background-color: #000 !important;
}
#top .av-hover-overlay-bluronhover .av-masonry-image-container {
 
    opacity: 0.5;
}
.av-magazine .entry-content-header .av-magazine-title {
    margin-top: 10px !important;
    font-size: 17px;
}
.av-magazine-content {
	font-size:15px;
}




@media (max-width: 770px) and (min-width: 300px) {
.mansarymobile {
	 margin-right:-15px !important ;
}
 
.responsive #top #wrap_all #header .container {
    width: 100%;
    max-width: 95%;
}
.responsive #top #wrap_all #header .logo img {
	    position: relative;
    top: -7px;
} 
}

@media (max-width: 11770px) and (min-width: 770px) {
   #top #header .av-main-nav > li.current-menu-item > a {
	   color: #ffffff;
    background-color: #d63e2d;
   }
   #top #header .av-main-nav > li.current-menu-item > a .avia-menu-text {
	   color:#fff;
   }
}



@media (max-width: 770px) and (min-width: 300px) {
.mobilemenuvideoflex .avia-link-column {
    display: flex;
    padding: 0 !important;
    margin: 0 !important;
    width: calc(50% - 10px) !important;
    float: right;
    margin: 5px !important;
    background: #222;
    text-align: center;
    justify-content: center;
    border-radius: 20px !important;
 
}
.mobilemenuvideoflex .avia-link-column p {
	margin:8px 0 5px;
}
	.mobilemenuvideoflex .avia-link-column .av_font_icon {
    width: 49px;
    float: right;
    font-size: 30px;
    padding-left: 14px;
	display: none;
}
	.mobilemenuvideoflex .avia-link-column .av_font_icon a{
		font-size:25px !important;
	}
	.responsive #top .logo {
    float: left;
}
.responsive #top #wrap_all .main_menu {
 
    left: auto;
    right: 0;
 
}	
	
	.bottommobilebuttons {
		display:block !important;
		position:fixed;
		bottom:0;
		z-index:9999;
		width:100%;
		padding:6px 10px;
		border-top:2px solid #b41c0b;
		background:#333;
		-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
	}
	.bottommobilebuttons a.botclass0, .bottommobilebuttons .botclass0 {
    display: flex;
    background: #111;width: calc(31% - 0px);
    width: calc(48% - 0px);
    border:1px solid #111;
    float: right;
    margin-left: 3%;
    border-radius: 6px;
    padding: 6px 0;
    text-align: center;
    color: #fff;
    font-weight: 700;
    cursor: pointer;
    min-height: 42px;
    text-align: center;
    align-items: center;
    justify-content: center;
    line-height: 15px;
}
	.bottommobilebuttons a.botclass2 {
		margin-left:0%;
	}
	
	
}
 
 
 
body .gform_wrapper.fitnessform_wrapper .top_label div.ginput_container {
    margin-top: 0;
}
.gform_wrapper .top_label .gfield_error input.large, .gform_wrapper .top_label .gfield_error select.large, .gform_wrapper .top_label .gfield_error textarea.textarea {
  width: 100%;
}
 .gform_wrapper.fitnessform_wrapper .gform_footer {
padding: 0px 0 0px 0;
margin: 0px 0 0 0;
clear: none;
}
 .gform_wrapper.fitnessform_wrapper .gform_footer input.button, 
 .gform_wrapper.homeform_wrapper .gform_footer input.button, 
 .gform_wrapper.fitnessform_wrapper .gform_footer input[type=submit] {
  
    font-family: 'heebo' !important;
    
}
 .gform_wrapper.fitnessform_wrapper .gform_footer input.button:hover,
 .gform_wrapper.fitnessform_wrapper .gform_footer input[type=submit]:hover {
	 
}
 .gform_wrapper.fitnessform_wrapper div.validation_error {
color: red;
font-size: 16px;
line-height:18px;
font-weight: bold;
margin-bottom: 0px;
border-top: none;
    border-bottom: none;
}
 .gform_wrapper.fitnessform_wrapper li.gfield.gfield_error.gfield_contains_required {
margin-top: 0;
margin-bottom: 10px !important;
padding-left: 0 !important;
}
 .gform_wrapper.fitnessform_wrapper li.gfield.gfield_error, 
 .gform_wrapper.fitnessform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
background: none !important;
margin-bottom: 0px !important;
padding: 0 !important;
border:  none !important;
}
.home2 .gform_wrapper.fitnessform_wrapper .top_label .gfield_error {
 
}
 .gform_wrapper.fitnessform_wrapper .ginput_container + .gfield_description.validation_message {
margin-top: 0px;
}
  .gform_wrapper.fitnessform_wrapper .top_label .gfield_description.validation_message, 
 .gform_wrapper.fitnessform_wrapper .gfield_description.validation_message {
padding:  0px 0 !important;
}
 .gform_wrapper.fitnessform_wrapper .validation_message {
color: #F00;
font-weight: bold;
letter-spacing: normal;
}
 .gform_wrapper.fitnessform_wrapper li.gfield.gfield_error.gfield_contains_required div.ginput_container, .home2 .gform_wrapper.fitnessform_wrapper li.gfield.gfield_error.gfield_contains_required label.gfield_label {
    margin-top: 0;
}
 
.gform_wrapper.homeform_wrapper .gform_body {  
	width:76% !important;
	float:right;
}
.gform_wrapper.homeform_wrapper .gform_footer {
	width:24% !important;
	float:right;
}
 
.gform_wrapper.homeform_wrapper ul li.gfield {
    clear: none;
    margin-bottom: 10px;
    width: 50%;
    float: right;
    margin-left: 0px !important;
    margin-top: 0;
    padding-left: 10px !important;
}
.gform_wrapper.homeform_wrapper input[type=text], .gform_wrapper.homeform_wrapper input[type=url], .gform_wrapper.homeform_wrapper input[type=email], .gform_wrapper.homeform_wrapper input[type=tel], .gform_wrapper.homeform_wrapper input[type=number], .gform_wrapper.homeform_wrapper input[type=password] {
  
 
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
 
 
}
.gform_wrapper.homeform_wrapper .gform_footer input.button {
    height: 41px;line-height: 21px !important;
}



    
@media (max-width: 770px) and (min-width: 300px) {
.gform_wrapper.homeform_wrapper .gform_body {
	width:100% !important;
	float:right;
}
.gform_wrapper.homeform_wrapper .gform_footer {
	width:100% !important;
	float:right;
}
.gform_wrapper.homeform_wrapper ul li.gfield {
    clear: none;
    margin-bottom: 10px;
    width: 100%;
    float: right;
    margin-left: 0px !important;
    margin-top: 0;
    padding-left: 0px !important;
}
.gform_wrapper.fitnessform_wrapper ul li.gfield {
	padding-left:0 !important;
}
html[dir=rtl] .homeform_wrapper.gform_wrapper {
    padding-right: 0;
}


} 
/* new style 18.02.2021 */
#top .mansory6inrow .isotope-item.post {
    max-height: 152px;
}
@media (max-width: 1650px) {
    #top .av-caption-style-overlay.mansory6inrow .av-masonry-entry .av-masonry-entry-title {
        font-size: 20px;
    }
    #top .av-caption-style-overlay.mansory6inrow .av-masonry-entry .entry-content {
        font-size: 15px;
    }
    #top .mansory6inrow .isotope-item.post {
        min-height: 172px;
        max-height: inherit;
    }
}
@media (max-width: 1200px) {
    #top .av-caption-style-overlay.mansory6inrow .av-masonry-entry .av-masonry-entry-title {
        font-size: 17px;
    }
    #top .av-caption-style-overlay.mansory6inrow .av-masonry-entry .entry-content {
        font-size: 14px;
    }
}
/* new style 18.02.2021 */